atk-sharp GLib.GInterfaceAdapter Atk.ISelection GLib.IWrapper Selection adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  Atk.ISelection `` To be added. To be added. To be added. To be added.
- Method
  Atk.ISelection `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.ISelectionImplementor To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Event
  GLib.Signal("selection_changed")
  System.EventHandler To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.